package cz.moneta.test.dsl.mobile.smartbanking.accounts;

import cz.moneta.test.harness.support.web.DynamicPathPart;

public enum AccountNameSb implements DynamicPathPart {
    CURRENT("current"),
    SAVINGS("savings");

    private final String accountName;

    AccountNameSb(String accountName) {
        this.accountName = accountName;
    }

    @Override
    public String getValue() {
        return accountName;
    }

}
